<?php
echo password_hash('Admin@2024', PASSWORD_BCRYPT) . "<br>";
echo password_hash('Manager@2024', PASSWORD_BCRYPT) . "<br>";
echo password_hash('Agent@2024', PASSWORD_BCRYPT) . "<br>";
echo password_hash('Audit@2024', PASSWORD_BCRYPT) . "<br>";
?>